<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30068" 
        IDS="360MobileAssistant" 
        Show="1" 
        ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
        GroupID="5"
        Name="手机防盗" 
        Description="保护您的手机和数据安全" 
        IconPath="AdvanceTools_360MobileAssistant_10_52.png" 
		IconPath_32="AdvanceTools_360MobileAssistant_10_32.png" 
        AppPath="Utils\MobileAssistant\360MobileAssistant.exe" 
        Param="/FROM=AdvTools" 
        InstallType="1"
		Pdown32="http://update.360safe.com/v3/adv_360MobileAssistant_beta.cab"
		Pdown64="http://update.360safe.com/v3/adv_360MobileAssistant_beta.cab"
        CHKFile="Utils\MobileAssistant\360MobileAssistant.exe;Utils\MobileAssistant\360MobileLinks.exe;"
        CHKDataFile="Config\newui\themes\default\360MobileAssistant\360MobileAssistant_theme.ui;Config\newui\themes\default\MobileAssistantTheme.xml;Config\newui\themes\default\360MobileLinks\360MobileLinks_theme.ui;Utils\MobileAssistant\ShowMap.html;"
		UninstallType="2"
		UninstallFile="Utils\MobileAssistant\360MobileAssistant.exe;Utils\MobileAssistant\360MobileLinks.exe;Config\newui\themes\default\360MobileAssistant\360MobileAssistant_theme.ui;Config\newui\themes\default\MobileAssistantTheme.xml;Config\newui\themes\default\360MobileLinks\360MobileLinks_theme.ui;Utils\MobileAssistant\ShowMap.html;"
		Order="190"
    />  

  </ToolsList>
  
</AdvTools>